.footer {
  background-color: #181818;
  bottom: 0;
  display: flex;
  height: 80px;
  position: fixed;
  width: 100%;
}

.footer_container {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.hidden__footer {
  display: none;
}

.footer__img {
  display: flex;
  width: 80px;
}

.footer__info {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin-left: 1%;
  width: 80%;
}
